* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background: linear-gradient(to right, #00aaff, #00ff6c);
}

.calculatorGrid {
  display: grid;
  margin-top: 2rem;
  justify-content: center;
  grid-template-columns: repeat(4, 6rem);
  grid-template-rows: minmax(7rem, auto) repeat(5, 6rem);
}
.calculatorGrid button {
  cursor: pointer;
  font-size: 2rem;
  border: 1px solid white;
  outline: none;
  background-color: rgba(255, 255, 255, 0.75);
}
.calculatorGrid button:hover,
.calculatorGrid button:focus {
  background-color: rgba(255, 255, 255, 0.9);
}

.span-two {
  grid-column: span 2;
}
.output {
  grid-column: 1/-1;
  background: rgba(0, 0, 0, 0.75);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-around;
  padding: 2.5rem;
  word-wrap: break-word;
  word-break: break-all;
}

.output .previousOparend {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1.5rem;
}

.output .currentOperend {
  color: #ffffff;
  font-size: 2.5rem;
}
